@font-face {
	font-family: 'DIN Pro';
	src: url('../fonts/DINPro-Black.eot');
	src: local('DIN Pro Black'), local('DINPro-Black'),
		url('../fonts/DINPro-Blackd41d.eot#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-Black.woff') format('woff'),
		url('../fonts/DINPro-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'DIN Pro';
	src: url('../fonts/DINPro-Medium.eot');
	src: local('DIN Pro Medium'), local('DINPro-Medium'),
		url('../fonts/DINPro-Mediumd41d.eot#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-Medium.woff') format('woff'),
		url('../fonts/DINPro-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'DIN Pro';
	src: url('../fonts/DINPro-Bold.eot');
	src: local('DIN Pro Bold'), local('DINPro-Bold'),
		url('../fonts/DINPro-Boldd41d.eot#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-Bold.woff') format('woff'),
		url('../fonts/DINPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'DIN Pro';
	src: url('../fonts/DINPro-Light.eot');
	src: local('DIN Pro Light'), local('DINPro-Light'),
		url('../fonts/DINPro-Lightd41d.eot#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-Light.woff') format('woff'),
		url('../fonts/DINPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'DIN Pro';
	src: url('../fonts/DINPro.eot');
	src: local('DIN Pro'), local('DINPro'),
		url('../fonts/DINProd41d.eot#iefix') format('embedded-opentype'),
		url('../fonts/DINPro.woff') format('woff'),
		url('../fonts/DINPro.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'DIN Pro';
	color: #2b2b2b;
}

.owl-carousel .owl-item img {
	display: inline-block;
	width: auto;
}

.container {
	max-width: 1240px;
}

.header {
	padding: 20px 0;
	position: relative;
	background-color: white;
	border-bottom: 1px solid #f0f0f0;
}

.header .d-flex {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: space-between;
}

.logo-box {}

.center-box {
	flex: 1;
	-webkit-flex: 1;
	padding: 0 20px;
}

.cont-box {
	text-align: right;
}

.menu-btn-box {
	display: none;
}

.logo {
	display: block;

	text-decoration: none;
	position: relative;
	padding-left: 55px;
}

.logo img {
	position: absolute;
	left: 0;
	top: -0;
}

.logo b {
	font-size: 24px;
	line-height: 1.2;
	font-weight: bold;
	color: #d32e18;
	display: block;
}

.logo span {
	font-size: 9px;
	color: #565656;
	display: block;
}

.cont-box {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
}

.phone-box {
	margin-right: 15px;
}

.phone-box span {
	display: block;
	font-size: 14px;
	color: #282828;
}

.phone {
	font-size: 25px;
	line-height: 1.2;
	font-weight: 500;
	color: #282828;
	text-decoration: none;
	display: block;
	word-wrap: normal;
}

.phone i {
	color: #d32e18;
	font-style: normal;
}

.phone:hover {
	text-decoration: none;
	color: #d32e18;
}


.menu-box {}

.menu {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: space-around;
}

.menu a {
	white-space: nowrap;
	font-size: 15px;
	color: #5b6268;
	display: inline-block;
	text-decoration: none;
	margin-bottom: 5px;
	margin-top: 5px;
	position: relative;
}

.menu a:hover,
.menu a.act {
	color: #2c5fcc;
	text-decoration: none;
}

.cart {
	display: inline-block;
	background-color: #1875d1;
	font-size: 15px;
	color: white;
	padding: 8px 10px;
	border-radius: 20px;
	margin-left: 15px;
}

.cart img {
	margin-top: -5px;
	margin-right: 5px;
}


.btn0 {
	font-size: 14px;
	font-weight: 500;
	color: white;
	background-color: #d32e18;
	cursor: pointer;
	padding: 8px 15px;
	text-align: center;
	text-decoration: none;
	border: 0;
	border-radius: 30px;
	transition: all .5s;
	display: inline-block;
}

.btn0:hover {
	background-color: red;
	color: white;
	text-decoration: none;
}

.btn1 {
	font-size: 14px;
	color: white;
	background-color: #d32e18;
	border: 0;
	cursor: pointer;
	padding: 10px 20px;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	transition: all .5s;
	display: inline-block;
}

.btn1:hover {
	background-color: red;
	color: white;
	text-decoration: none;
}

.btn2 {
	font-size: 17px;
	font-weight: 500;
	text-align: center;
	color: #d32e18;
	border: 1px solid #d32e18;
	background-color: transparent;
	cursor: pointer;
	padding: 10px 20px;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	transition: all .5s;
	display: inline-block;
}

.btn2:hover {
	background-color: red;
	border: 1px solid red;
	color: white;
	text-decoration: none;
}


.btn-lnk {
	font-size: 18px;
	color: #25408e;
	display: inline-block;
	cursor: pointer;
}

.btn-lnk i {
	margin-left: 5px;
	font-size: 13px;
	color: #25408e;
}


.fixed-menu-box {
	display: none;
	padding-top: 20px;
}

.fixed-menu-box .menu {
	justify-content: space-around;
}

.logo-sm {
	display: none;
}

body.fixed {
	padding-top: 90px;
}

body.fixed .menu-box a {
	margin: 0 5px;
}

body.fixed .menu-btn-box {
	margin: 0 15px 0 30px;
}

body.fixed .logo-big {
	display: none;
}

body.fixed .logo-sm {
	display: block;
}

body.fixed .header {
	padding: 10px 0;
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
	z-index: 10;
	border-bottom: 1px solid #e2e2e2;
}

body.fixed .center-box {
	flex: 1;
	-webkit-flex: 1;
	max-width: 100%;
	margin: 0 20px;
}

body.fixed .btop {
	margin-bottom: 0px;
	flex: 1;
	-webkit-flex: 1;
}

body.fixed .center-box {
	display: flex;
	display: -webkit-flex;
}

body.fixed .bbottom {
	margin-left: auto;
}

body.fixed .bbottom .cart {}

body.fixed .header .btn0 {
	margin-top: 0;
}

.menu-box.open {
	display: block !important;
}


.bb1 {
	background: url('../images/bb1.jpg') center center no-repeat;
	background-size: cover;
	padding: 100px 0 200px;
}

.bb1 .inner {
	max-width: 1000px;
	margin: 0 auto;
}

.bb1 .title {
	font-size: 60px;
	line-height: 1.1;
	font-weight: 900;
	color: white;
	text-align: center;
	margin-bottom: 30px;
}

.bb1 p {
	font-size: 25px;
	color: white;
	margin-bottom: 60px;
}

.advantages .d-flex {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.advantages .col {
	flex: 0 0 33.33%;
	-webkit-flex: 0 0 33.33%;
	margin-bottom: 30px;
}

.advantages .box {
	position: relative;

}

.advantages .box .img {
	position: absolute;
	left: 0;
	top: 0;
}

.advantages .box .ttl {
	padding-left: 50px;
	min-height: 40px;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 900;
	color: white;
}

.advantages .box p {
	font-size: 16px;
	color: white;
	margin-bottom: 0px;
}

.inline-frm-box {
	max-width: 800px;
	margin: 0 auto;
	margin-bottom: 70px;
}

.inline-frm {
	border: 10px solid rgba(255, 255, 255, .1);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;

	display: flex;
	display: -webkit-flex;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	border-radius: 40px;
	overflow: hidden;
}

.inline-frm .inp {
	flex: 0 0 33.33%;
	-webkit-flex: 0 0 33.33%;
	position: relative;
}

.inline-frm input {
	font-size: 15px;
	padding: 15px 25px;
	width: 100%;
	display: block;
	border: 0;
	background-color: white;
}

.inline-frm .inp.brd:after {
	position: absolute;
	content: '';
	right: 0;
	top: 50%;
	margin-top: -15px;
	height: 30px;
	width: 1px;
	background-color: #dedede;
}

.inline-frm button {
	color: white;
	padding: 15px 25px;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	border: 0;
	background-color: #d32e18;
	width: 100%;
	display: block;
	text-align: center;
	cursor: pointer;
}

.inline-frm button:hover {
	background-color: red;
}

.quiz-box-box {
	z-index: 2;
	overflow: hidden;
	margin-top: -150px;
}

.quiz-box {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	background-color: white;
	padding: 15px;
}

.quiz-box:before {
	content: '';
	position: absolute;
	height: 1px;
	width: 1000px;
	right: calc(100% - 15px);
	top: 130px;
	background-color: #d32e18;
}

.quiz-box:after {
	content: '';
	position: absolute;
	height: 1px;
	width: 1000px;
	left: calc(100% - 15px);
	top: 130px;
	background-color: #d32e18;
}

.quiz-box .inner {
	border-top: 1px solid #d32e18;
	padding: 40px 1% 70px 1%;
	position: relative;
}

.quiz-box .inner:before {
	content: '';
	position: absolute;
	height: 115px;
	width: 1px;
	left: 0;
	top: 0;
	background-color: #d32e18;
}

.quiz-box .inner:after {
	content: '';
	position: absolute;
	height: 115px;
	width: 1px;
	right: 0;
	top: 0;
	background-color: #d32e18;
}

.quiz-box .ttl {
	font-size: 25px;
	line-height: 1.2;
	font-weight: bold;
	margin-bottom: 10px;
}

.quiz-box p {
	font-size: 25px;
	line-height: 1.2;
	margin-bottom: 40px;
}

.questions .row {
	justify-content: center;
}

.quiz-box .step {
	display: none;
}

.quiz-box .step.show {
	display: block;
}

.questions .qq-img {
	height: 180px;
	position: relative;
	border: 4px solid #ebebeb;
	border-radius: 15px;
	overflow: hidden;
	cursor: pointer;
	background-size: cover !important;
}

.questions .qq-img:hover,
.questions .qq-img.act {
	border: 4px solid #d32e18;
}

.questions .qq-btn {
	font-size: 18px;
	border: 2px solid #e0e0e0;
	border-radius: 40px;
	cursor: pointer;
	padding: 12px 10px;
	text-align: center;

}

.questions .qq-btn.v2 {
	max-width: 160px;
	margin: 0 auto;
}

.questions .qq-btn:hover {
	border: 2px solid #d32e18;
}

.questions-ttl {
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 15px 0;
	margin-bottom: 20px;
}

.questions-ttl:after {
	position: absolute;
	content: '';
	width: 60px;
	height: 1px;
	background-color: #d32e18;
	left: 50%;
	margin-left: -30px;
	top: 0;
}

.questions .qq-img .name {
	position: absolute;
	left: 15px;
	bottom: 15px;
	display: inline-block;
	background-color: #ffffff;
	padding: 6px 15px;
	font-size: 16px;
	color: #313131;
	border: 2px solid #ebebeb;
	border-radius: 30px;
}

.questions input[type="text"] {
	font-size: 18px;
	border: 2px solid #e0e0e0;
	border-radius: 40px;
	cursor: pointer;
	padding: 12px 15px;
	display: block;
	width: 100%;
	min-width: 290px;
	margin-bottom: 15px;
}

.questions button[type="submit"] {
	font-size: 18px;
	border: 0;
	border-radius: 40px;
	cursor: pointer;
	padding: 15px 15px;
	max-width: 296px;
	width: 100%;
	margin: 0 auto;
	display: block;
	margin-top: 10px;
}


.works {
	padding: 60px 0;
	background-color: #f4f4f4;
}

.httl {
	font-size: 35px;
	line-height: 1.2;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
}

.httl-desc {
	font-size: 35px;
	line-height: 1.2;
	margin-bottom: 50px;
	text-align: center;
}

.works-list {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	margin-left: -7px;
	margin-right: -7px;
}

.works-list .col {
	padding: 0 7px;
	margin-bottom: 15px;
	flex: 0 0 25%;
	-webkit-flex: 0 0 25%;
}

.works-list .box {
	padding: 10px 10px 30px 10px;
	background-color: white;
	text-align: center;
	height: 100%;
}

.works-list .box .img {
	height: 210px;
	background-size: cover !important;
	margin-bottom: 30px;
}

.works-list .box .ttl {
	font-size: 16px;
	line-height: 1.3;
	min-height: 45px;
	margin-bottom: 10px;
}

.works-list .box .price {
	font-size: 17px;
	font-weight: bold;
	color: #f1460a;
	margin-bottom: 15px;
}

.special-box {
	padding: 60px 0;
	background-color: #f9f9f9;
}


.tabs {
	text-align: center;
	font-size: 0px;
	margin-bottom: 70px;
}

.tab {
	font-size: 16px;
	font-weight: 500;
	color: #d32e18;
	border: 1px solid #d32e18;
	padding: 12px 30px;
	display: inline-block;
	cursor: pointer;
	margin-left: -1px;
}

.tabs .tab:first-child {
	border-radius: 30px 0 0 30px;
}

.tabs .tab:last-child {
	border-radius: 0 30px 30px 0;
}

.tab.act {
	background-color: #d32e18;
	color: white;
}

.tabbox {
	display: none;
}

.tabbox.act {
	display: block;
}

.special-slider .owl-item {
	text-align: center;
}

.special .ttl {
	font-size: 24px;
	line-height: 1.3;
	margin-bottom: 30px;
}

.params {
	padding-top: 20px;
	margin-bottom: 20px;
}

.params .param {
	border-bottom: 1px solid #e2e2e2;
	padding: 8px 0;
	font-size: 0px;
}

.params .param:last-child {
	border: 0;
}

.params span {
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	width: 70%;
}

.params span:last-child {
	font-weight: bold;
	width: 30%;
	text-align: right;
}

.special .price-box {
	border: 10px solid #e8e8e8;
	padding: 30px 20px;
}

.price-box .val {
	position: relative;
	padding-left: 35px;
	margin-bottom: 25px;
}

.price-box .val img {
	position: absolute;
	left: 0;
	top: 5px;
}

.price-box .val span {
	font-size: 13px;
	display: block;
}

.price-box .val b {
	font-size: 20px;
	font-weight: bold;
	display: block;
}

.bb2 {
	padding: 70px 0;
}

.bb2 .inner {
	max-width: 1142px;
	margin: 0 auto;
	background: url('../images/bb2.jpg') center top no-repeat;
	min-height: 2130px;
}

.bb2 .inner2 {
	max-width: 780px;
	margin: 0 auto;
}

.bb2 .ttl {
	font-size: 65px;
	line-height: 1;
	font-weight: 900;
	margin: -0 0 150px 250px;
}

.bb2 .item.i1 {
	margin-bottom: 95px;
}

.bb2 .item.i2 {
	margin-bottom: 100px;
}

.bb2 .item.i3 {
	margin-bottom: 120px;
}

.bb2 .item.i4 {
	margin-bottom: 140px;
}

.bb2 .item.i5 {
	margin-bottom: 90px;
}

.bb2 .item.i6 {
	margin-bottom: 65px;
}

.bb2 .box {
	max-width: 400px;
	margin-left: 50px;
}

.bb2 .right .box {
	margin-left: 52%;
}

.bb2 .ttl0 {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	margin-bottom: 15px;
}

.bb2 .ttl0 img {
	margin-right: 20px;
	flex: 0 0 68px;
	-webkit-flex: 0 0 68px;
}

.bb2 .ttl0 span {
	font-size: 28px;
	line-height: 1.1;
}

.bb2 .ttl0 p {
	font-size: 15px;
	margin-bottom: 15px;
}

.bb2 .btn1 {
	padding: 15px 40px;
	margin-left: 260px;
}

.form-bg {
	padding: 70px 0;
	background: url('../images/form-bg.jpg') center center no-repeat;
	background-size: cover;
}

.form-bg .httl {
	color: white;
}

.form-bg .httl-desc {
	font-size: 15px;
	color: white;
}

.calc-box {
	padding: 30px 0;
}

.calc-box .httl {
	margin-bottom: 70px;
}

.calc-params .item {
	margin-bottom: 15px;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
}

.calc-params .item2 {
	text-align: right;
	padding-top: 30px;
}

.calc-params .item2 label {
	display: inline-block;
	margin-left: 20px;
}

.calc-params .item label {
	flex: 1;
	-webkit-flex: 1;
	display: block;
	font-size: 17px;
	text-align: right;
	padding-right: 25px;
}

.calc-params .item .contrl {
	flex: 0 0 170px;
	-webkit-flex: 0 0 170px;
	max-width: 170px;
}

.calc-params .item .inp-span {
	position: relative;
}

.calc-params .item .inp-span span {
	position: absolute;
	right: 10px;
	top: 10px;
}

.calc-params .item input {
	line-height: 40px;
	font-size: 18px;
	background-color: #f2f2f2;
	padding: 0 10px;
	text-align: center;
	border: 1px solid #e1e1e1;
	max-width: 170px;
}

.plus-minus {
	font-size: 0px;
	background-color: #f2f2f2;
	position: relative;
	display: flex;
	display: -webkit-flex;
	max-width: 170px;
}

.plus-minus .plus,
.plus-minus .minus {
	font-size: 16px;
	font-weight: 600;
	color: white;
	background-color: #a8a8a8;
	height: 40px;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
	outline: 0;
	flex: 0 0 50px;
	-webkit-flex: 0 0 50px;
}

.plus-minus .minus {}

.plus-minus input {
	flex: 1;
	-webkit-flex: 1;
	max-width: 70px !important;
	font-size: 18px;
	border: 0;
	line-height: 40px;
	height: 40px;
	text-align: center;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}

.calc-box .price-box {
	border: 4px solid #e1e1e1;
	border-radius: 15px;
	background-color: #f8f8f8;
	padding: 40px 30px;
}

.calc-box .price-box .val span {
	font-size: 15px;
	margin-bottom: 5px;
}

.calc-box .price-box .val {
	margin-bottom: 35px;
}

.calc-box .btn2 {
	width: 100%;
}

.containe .ttl {
	font-size: 25px;
	line-height: 1.2;
	margin-bottom: 30px;
}

.containe .ttl span {
	cursor: pointer;
	display: inline-block;
	color: #858585;
	text-decoration: underline;
	margin-left: 15px;
}

.containe .ttl span.act {
	display: inline-block;
	font-weight: 500;
	color: #d32e18;
	text-decoration: none;
}

.tt {
	display: none;
}

.tt.act {
	display: block;
}

.tt ul {
	margin-bottom: 25px;
}

.tt li {
	list-style: none;
	color: #737373;
	font-size: 17px;
	margin-bottom: 5px;
}

.tt p {
	color: #737373;
	font-size: 17px;
	margin-bottom: 20px;
}

.tt .btn1 {
	padding: 10px 20px;
	font-size: 17px;
}

.why {
	padding: 70px 0;
	background: url('../images/why.jpg') center top no-repeat;
	background-size: cover;
}

.why .httl-desc {
	color: white;
}

.why .col-lg-4 {
	margin-bottom: 30px;
}

.why .box {
	background-color: white;
	padding: 30px 40px;
	border-radius: 15px;
	height: 100%;
}

.why .box .img {
	margin-bottom: 20px;
}

.why .box .ttl {
	font-size: 20px;
	line-height: 1.3;
	font-weight: bold;
	margin-bottom: 10px;
}

.why .box p {
	font-size: 17px;
	color: #3d3d3d;
	margin-bottom: 0;
}

.revs {
	padding: 70px 0;
	text-align: center;
}

.revs-list {
	max-width: 900px;
	margin: 0 auto;
}

.revs .col-md-6 {
	margin-bottom: 30px;
}

.revs img {
	border-radius: 15px;
}

.dopusk {
	padding: 60px 0;
	background-color: #f4f4f4;
	text-align: center;
}

.dopusk-slider-box {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 60px;
	position: relative;
}

.text-box {
	padding: 50px 0 70px;
	background-color: #282828;
}

.text-box .txt {
	padding: 60px 50px 0 100px;
}

.text-box .ttl {
	font-size: 55px;
	line-height: 1.1;
	font-weight: bold;
	color: white;
	margin-bottom: 25px;
	position: relative;
}

.text-box .ttl:after {
	content: '';
	position: absolute;
	width: 80px;
	height: 1px;
	background-color: white;
	left: -100px;
	top: 30px;
}

.text-box .img {
	text-align: center;
	margin-bottom: 30px;
}

.text-box .txt p {
	font-size: 15px;
	line-height: 1.8;
	color: white;
	margin-bottom: 30px;
}

.advantages2 {
	padding: 60px 0;
	background-color: #f5f5f5;
}

.advantages2 .box {
	margin-bottom: 30px;
}

.advantages2 .box .img {
	margin-bottom: 15px;
}

.advantages2 .box p {
	font-size: 16px;
	margin-bottom: 0;
}


.owl-nav button {
	position: absolute;
	width: 35px;
	height: 35px;
	display: block;
	text-align: center;
	line-height: 38px !important;
	color: white;
	background-color: #f9f9f9 !important;
	outline: 0;
	top: 50%;
	margin-top: -17px;
	opacity: 1;
	border-radius: 5px;
}

.dopusk .owl-nav button {
	background-color: #d32e18 !important;
}

.owl-nav button:hover {
	background-color: #a2a29b !important;
}

.owl-nav button.owl-prev {
	left: 5px;
}

.owl-nav button.owl-next {
	right: 5px;
}

.dopusk .owl-nav button.owl-prev {
	left: -60px;
}

.dopusk .owl-nav button.owl-next {
	right: -60px;
}

.owl-nav button i {
	font-size: 20px;
	color: black;
}

.dopusk .owl-nav button i {
	color: white;
}

.owl-nav button.owl-prev i {
	margin-left: -5px;
}

.owl-nav button.owl-next i {
	margin-right: -5px;
}

.owl-dots {
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 30px;
}

.owl-dots button {
	font-size: 0;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: white !important;
	border: 0;
	cursor: pointer;
	margin: 0 4px;
	outline: 0;
}

.owl-dots button.active {
	background: #1875d1 !important;
}


.select1 {
	position: relative;
	white-space: nowrap;
	width: 100%;
	max-width: 200px;
	background-color: #f7f7f7;
	border: 1px solid #f3f3f3;
	border-radius: 3px;
}

.select1:after {
	content: '';
	position: absolute;
	width: 40px;
	height: 33px;
	background-color: white;
	right: 1px;
	top: 1px;
}

.select1:before {
	content: '';
	position: absolute;
	width: 40px;
	height: 33px;
	right: 1px;
	top: 1px;
	background: white url('../images/down2.png') center center no-repeat;
	z-index: 2;
}

.select1 select {
	border-radius: 3px;
	border: 0;
	position: relative;
	z-index: 3;
	cursor: pointer;
	font-size: 14px;
	color: #2b2b2b;
	background-color: transparent;
	padding: 9px 30px 9px 10px;
	white-space: nowrap;
	outline: 0;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

}

.select2 {
	position: relative;
	white-space: nowrap;
	display: inline-block;
	border: 0;
}

.select2:before {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	right: 0;
	top: 50%;
	margin-top: -3px;
	background: white url('../images/down0.png') center center no-repeat;
	z-index: 2;
}

.select2:after {
	content: '';
	position: absolute;
	width: calc(100% - 20px);
	height: 1px;
	left: 5px;
	top: 100%;
	background-color: #1875d1;
}

.select2 select {
	color: #1875d1;
	border: 0;
	position: relative;
	z-index: 3;
	cursor: pointer;
	background-color: transparent;
	padding: 0 10px 0 0;
	white-space: nowrap;
	outline: 0;
	width: auto;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.contacts-box {
	padding-top: 60px;
}

.contacts-box .httl2 {
	font-size: 45px;
	font-weight: 900;
	line-height: 1.1;
	margin-bottom: 50px;
}

.contacts {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	margin-bottom: 30px;
}

.phones {
	padding-left: 30px;
	position: relative;
}

.phones a {
	font-size: 21px;
	color: #2d2d2d;
}

.phones img,
.addr img {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -10px;
}

.addr {
	padding-left: 30px;
	font-size: 17px;
	position: relative;
}

.email img {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -7px;
}

.email {
	padding-left: 30px;
	font-size: 17px;
	color: #2d2d2d;
	position: relative;
}

.contacts .soc-box a {
	margin-left: 15px;
}

.map-box {
	padding-top: 60px;
}

.cnt .soc-box {
	display: inline-block;
	vertical-align: top;
	margin: 5px 5px 15px;
}

.footer-copy {
	text-align: center;
	padding: 15px 0;
	font-size: 13px;
	color: #aaaaaa !important;
}

.footer-copy a {
	font-size: 14px;
	color: #aaaaaa;
	text-decoration: underline;
}

.footer .d-flex {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;

}

.footer .inner {
	padding: 30px 0 20px;
	border-bottom: 1px solid #eaeaea;

}

.footer .logo {
	margin-bottom: 20px;
	display: block;

}

.fm-box {
	max-width: 280px;
	margin: 10px auto;
	display: flex;
	display: -webkit-flex;
}

.footer-menu {
	flex: 0 0 50%;
	-webkit-flex: 0 0 50%;
}

.footer-menu a {
	font-size: 16px;
	line-height: 1.3;
	display: block;
	margin-bottom: 11px;
	color: #2d2d2b;
	text-decoration: none;
}

.footer-menu a:hover {
	font-weight: 600;
	color: #25408e;
	text-decoration: underline;
}

.footer-bottom {
	border-top: 1px solid #e0e1e6;
	padding-top: 30px;
}


.totop {
	display: block;
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 10;
}

.totop i {
	font-size: 41px;
	line-height: 1;
	color: #25408e;
}


.modal-dialog {
	max-width: 530px;

}

.modal-content {
	position: relative;
	background-color: white;
	padding: 30px 15px;
	border-radius: 5px;
}

.modal-content .close {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 2;
	cursor: pointer;
}

.modal-content .form-ttl {
	text-align: center;
	font-size: 31px;
	line-height: 1.3;
	color: #363636;
	font-weight: bold;
	margin-bottom: 20px;
}

.modal-content p {
	text-align: center;
	font-size: 18px;
	color: #999999;
	margin-bottom: 30px;
}

.modal-content input,
.modal-content textarea {
	font-size: 15px;
	color: #191919;
	padding: 15px;
	border-radius: 5px;
	border: 1px solid #dfdfdf;
	display: block;
	width: 100%;
	margin-bottom: 15px;
}

.modal-content label {
	font-size: 15px;
	display: block;
	margin-bottom: 10px;
}

.modal-content button {
	font-size: 18px;
	padding: 15px;
	font-weight: bold;
	display: block;
	width: 100%;
	border-radius: 5px;
	transition: all .5s;
}


.menu-btn {
	width: 24px;
	height: 20px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	z-index: 101;
}

.menu-btn span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: black;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.menu-btn.open span {
	background: black;
}

.menu-btn span:nth-child(1) {
	top: 0px;
}

.menu-btn span:nth-child(2) {
	top: 8px;
}

.menu-btn span:nth-child(3) {
	top: 16px;
}

.menu-btn.open span:nth-child(1) {
	top: 8px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}

.menu-btn.open span:nth-child(2) {
	opacity: 0;
	left: -60px;
}

.menu-btn.open span:nth-child(3) {
	top: 8px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}



.custom-checkbox {
	display: block;
	position: relative;
	padding-left: 35px;
	cursor: pointer;
	font-size: 17px;
	color: #4a4a4a;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-bottom: 12px;
}

.custom-checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.checkmark {
	position: absolute;
	top: 1px;
	left: 0;
	height: 25px;
	width: 25px;
	border: 0;
	background-color: #f2f2f2;
	border: 1px solid #dadada;
	border-radius: 3px;
}

.custom-checkbox:hover input~.checkmark {
	background-color: #a8a8a8;
}

.custom-checkbox input:checked~.checkmark {
	background-color: #a8a8a8;
	border: 0;
}

.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.custom-checkbox input:checked~.checkmark:after {
	display: block;
}

.custom-checkbox .checkmark:after {
	left: 9px;
	top: 5px;
	width: 6px;
	height: 14px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.select1-box {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	margin-bottom: 10px;
}

.select1-box span {
	display: block;
	flex: 0 0 80px;
	-webkit-flex: 0 0 80px;
}

.select1-box .select1 {
	flex: 1;
	-webkit-flex: 1;
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	overflow: hidden;
}

.select1-box .select1 select {
	padding: 6px 30px 6px 10px;
}

.select1-box .select1 {
	background: transparent;
}

.filter-more .btn-lnk {
	font-size: 14px;
	color: #1875d1;
	font-size: 14px;
	text-decoration: underline;
}




.form1 input[type="text"],
.form1 textarea {
	font-size: 15px;
	color: #191919;
	padding: 10px 15px;
	border: 1px solid #d8d8d8;
	background-color: #f7f7f7;
	display: block;
	border-radius: 5px;
	width: 100%;
	margin-bottom: 15px;
}

.form1 textarea {
	height: 180px;
}

.form1 button {
	padding: 15px;
	width: 100%;
	text-transform: uppercase;
}

.form1 .d-flex {
	margin-left: -5px;
	margin-right: -5px;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.form1 .d-flex .col1 {
	flex: 0 0 25%;
	-webkit-flex: 0 0 25%;
	padding: 0 5px;
}

.form1 .d-flex .col2 {
	flex: 0 0 75%;
	-webkit-flex: 0 0 75%;
	padding: 0 5px;
}

.form1 .d-flex .col3 {
	flex: 0 0 100%;
	-webkit-flex: 0 0 100%;
	padding: 0 5px;
}

.form1 .d-flex .col4 {
	flex: 0 0 50%;
	-webkit-flex: 0 0 50%;
	padding: 0 5px;
}

.small-box {
	display: none;
}

.tb2 {
	padding: 30px 0 80px;
	overflow: hidden;
}

.tb2 .img {
	margin-left: -100px;
}

.tb2 .ttl {
	font-size: 42px;
	color: #2b2b2b;
	line-height: 1.4;
	margin-bottom: 30px;
}

.tb2 p {
	font-size: 17px;
	color: #2b2b2b;
	line-height: 1.3;
	margin-bottom: 30px;
}

.tb3 {
	padding: 100px 0;
	background: url('../images/tb3.jpg') left top no-repeat;
	overflow: hidden;
	background-size: cover;
	margin-bottom: 30px;
}

.tb3 .txt {
	max-width: 600px;
	text-align: right;
}

.tb3 .ttl {
	font-size: 42px;
	color: white;
	line-height: 1.4;
	margin-bottom: 30px;
}

.tb3 p {
	font-size: 17px;
	color: white;
	line-height: 1.6;
	margin-bottom: 30px;
}

.bottom-form {
	max-width: 980px;
	margin: 0 auto;
	padding-top: 60px;
}

.bottom-form .httl {
	text-align: center;
	font-weight: normal;
}

.bottom-form form {}

.bottom-form .inp {
	margin-bottom: 15px;
}

.bottom-form button {
	max-width: 263px;
	margin: 0 auto;
	display: block;
}

.calc-params {
	padding-right: 10px;
	overflow-y: scroll;
	max-height: 516px;
}

.calc-params::-webkit-scrollbar {
	width: 10px;
	/* Ширина скролла */
}

.calc-params::-webkit-scrollbar-thumb {
	background-color: #a8a8a8; /* Цвет бегунка */
	border-radius: 20px; /* Округление бегунка */
  }

@media screen and (max-width: 1199px) {

	.center-box {
		padding: 0;
	}

}

@media screen and (max-width: 1050px) {
	.header .btn0 {
		display: none;
	}

	body.fixed .header .phone-box {
		display: none;
	}

	body.fixed .header .btn0 {
		display: block;
	}

	.special .ttl {
		margin-bottom: 15px;
	}

	.params {
		padding-top: 0;
	}

	.calc-box .price-box {
		padding: 30px 20px;
	}

	.text-box .ttl {
		font-size: 40px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 991px) {
	.works-list .box .ttl {
		min-height: 66px;
	}

	.header .center-box {
		display: none;
	}

	.header .menu-btn-box {
		display: block;
	}

	.header .btn0 {
		display: block;
	}

	body.fixed .header .center-box {
		display: none;
	}

	body.fixed .header .phone-box {
		display: block;
	}

	.bb1 {
		padding: 60px 0;
	}

	.bb1 .title {
		font-size: 50px;
	}

	.quiz-box-box {
		margin-top: 0;
	}

	.quiz-box:before,
	.quiz-box:after,
	.quiz-box .inner:before,
	.quiz-box .inner:after {
		display: none;
	}

	.quiz-box .inner {
		border: 1px solid #d32e18;
		padding: 30px;
	}

	.works {
		padding: 40px 0;
	}

	.works-list .col {
		flex: 0 0 33.33%;
		-webkit-flex: 0 0 33.33%;
	}

	.special-box {
		padding: 40px 0;
	}

	.tabs {
		margin-bottom: 30px;
	}

	.special .imgs {
		margin-bottom: 20px;
	}

	.special .col-lg-5 {
		flex: 0 0 60%;
		-webkit-flex: 0 0 60%;
	}

	.special .col-lg-3 {
		flex: 0 0 40%;
		-webkit-flex: 0 0 40%;
	}

	.bb2 .inner {
		max-width: 100%;
		background: none;
		min-height: auto;
	}

	.bb2 .ttl {
		font-size: 40px;
		margin: 0;
		text-align: center;
		margin-bottom: 50px;
	}

	.bb2 .ttl br {
		display: none;
	}

	.bb2 .inner2 {
		max-width: 100%;
		display: flex;
		display: -webkit-flex;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}

	.bb2 .item {
		margin-bottom: 40px !important;
		flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
	}

	.bb2 .box {
		padding-right: 20px;
	}

	.bb2 .right .box {
		margin-left: 0;
	}

	.bb2 .btn-box {
		text-align: center;
		flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
	}

	.bb2 .btn1 {
		padding: 15px 40px;
		margin-left: 0;
	}

	.form-bg .inline-frm-box {
		margin-bottom: 0;
	}

	.calc-box .col-lg-4 {
		flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
	}

	.calc-box .col-lg-3 {
		flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
	}

	.containe {
		padding-top: 30px;
		max-width: 500px;
		margin: 0 auto;
	}

	.containe .btn-box,
	.dopusk {
		text-align: center;
	}

	.why,
	.revs,
	.calc-box,
	.bb2 {
		padding: 40px 0;
	}

	.contacts-box .httl2 {
		font-size: 31px;
		margin-bottom: 30px;
		text-align: center;
	}

	.contacts {
		display: block;
		text-align: center;
	}

	.contacts .addr,
	.contacts .phones,
	.contacts .email {
		display: inline-block;
		margin-bottom: 15px;
		text-align: left;
	}


}

@media screen and (max-width: 767px) {

	.advantages .box .ttl {
		font-size: 18px;
	}

	.bb2 .ttl0 span {
		font-size: 21px;
	}

	.calc-box .httl {
		margin-bottom: 30px;
	}

}

@media screen and (max-width: 700px) {
	body.fixed .header .phone-box {
		display: none;
	}

	.header .btn0 {
		display: none;
	}

	.bb1 .title {
		font-size: 40px;
	}

	.inline-frm {
		display: block;
		border-radius: 40px;
	}

	.inline-frm input {
		border-bottom: 1px solid #ebebeb;
		text-align: center;
	}

	.advantages {
		max-width: 400px;
		margin: 0 auto;
	}

	.advantages .col {
		flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
	}

	.httl {
		font-size: 30px;
	}

	.httl-desc {
		font-size: 30px;
		margin-bottom: 30px;
	}

	.works-list .col {
		flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
	}

	.special .col-lg-5 {
		flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
	}

	.special .col-lg-3 {
		flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
	}

	.calc-params .item2 {
		text-align: left;
		padding-top: 20px;
	}

	.why .box {
		padding: 20px;
	}

	.text-box .ttl {
		font-size: 30px;
	}

	.footer .d-flex {
		display: block !important;
		text-align: center;
	}

	.footer .logo {
		padding-left: 0px;
	}

	.footer .logo img {
		position: static;
	}

	.footer .cont-box {
		justify-content: center;
	}
}

@media screen and (max-width: 575px) {
	.questions .col {
		flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
		margin-bottom: 20px;
	}

	.questions input[type="text"] {
		margin-bottom: 0px;
	}

	.quiz-box .inner {
		padding: 20px 15px;
	}

	.tab {
		font-size: 15px;
		padding: 10px 15px;
	}

	.special .col-lg-3,
	.special .col-lg-5 {
		flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
	}

	.bb2 .ttl {
		font-size: 30px;
		margin-bottom: 30px;
	}

	.bb2 .item {
		flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		margin-bottom: 20px !important;
	}

	.bb2 .box {
		margin-left: 0;
		max-width: 100%;
	}

	.calc-box .col-lg-3,
	.calc-box .col-lg-4 {
		flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
	}
}

@media screen and (max-width: 500px) {
	body.fixed .header .cont-box {
		display: none;
	}

	.fixed-menu-box .menu {
		display: block;
		text-align: center;
	}

	.menu a {
		display: block;
		text-align: center;
	}

	.text-box .txt {
		padding: 30px;
	}

	.text-box .ttl:after {
		display: none;
	}

	.header .cont-box {
		flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		text-align: center;
		padding-top: 20px;
	}

	.header .phone-box {
		margin-right: 0;
		margin: 0 auto;
	}

	.header .d-flex {
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;

	}
}

@media screen and (max-width: 470px) {
	.containe .ttl {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.text-box .txt {
		padding: 0;
	}

	.footer .cont-box {
		display: block;
		text-align: center;
	}

	.footer .phone-box {
		margin-bottom: 20px;
	}

	.advantages {
		text-align: center;
	}

	.advantages .row {
		display: block;
	}

	.advantages .box .ttl {
		padding-left: 0;
	}

	.advantages .box .img {
		position: static;

	}
}

@media screen and (max-width: 400px) {
	.bb1 .title {
		font-size: 30px;
	}

	.works-list .col {
		flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
	}

	.tab {
		font-size: 14px;
		padding: 10px 5px;
	}

	.calc-params .item label {
		font-size: 15px;
		padding-right: 15px;
	}
}